#umnhf-h-mast {
  min-height: 68px;
}
#umnhf-h-search {
  top: -35px;
  height: auto;
  margin-left: 75%;
}
#umnhf-h-search form.gsc-search-box {
  border: none;
  background: #fff;
  transition: all 0.3s ease-in-out;
  font-size: 18px !important;
  font-family: inherit, sans-serif !important;
  padding: 0px !important;
  margin-bottom: 0;
}
#umnhf-h-search .cse .gsc-search-button-v2,
.gsc-search-button-v2 {
  padding: 8px 10px !important;
  border-radius: 0 !important;
}
#umnhf-h-search .gsc-search-box-tools .gsc-search-box .gsc-input {
  padding-right: 0 !important;
  padding-left: 0.25em !important;
}
#umnhf-h-search table,
#umnhf-h-search table * {
  border: none !important;
  box-shadow: none !important;
  margin: 0;
  padding: 0;
  line-height: auto !important;
}
td.gsib_b {
  width: 20px !important;
  /* background: #e9e9e9 !important; */
}
header td.gsib_b {
  width: 20px !important;
  background: #fff !important;
}
table.gssb_c {
  margin: 0;
}
table.gsc-completion-container {
  font-family: "Open Sans";
}
table.gsc-completion-container tbody tr:nth-child(2n) {
  background: none;
  border: none;
}
.dropdown-right-content-wrapper {
  margin: 0 auto;
}
.content-container.flex-container {
  display: none;
}
nav {
  font-size: 15px;
  max-height: 0;
  overflow: hidden;
}
nav .dropdown-header-repeated {
  font-size: 17px;
  font-weight: 700;
}
nav .dropdown-header-repeated li {
  font-size: 15px;
}
nav ul.nav {
  list-style: none;
  margin: 0;
  padding: 0;
}
nav ul ul ul {
  margin-top: 0;
}
nav.open {
  max-height: 2000px;
  overflow: visible;
}
nav a {
  color: #666;
  display: block;
  font-family: Raleway, sans-serif;
  text-decoration: none;
}
nav a:visited {
  color: #666;
}
nav a:link {
  color: #666;
}
nav a:active {
  color: #000;
}
nav a:hover {
  color: #0072bc;
}
nav a.current {
  color: #0072bc;
}
nav .nav li {
  color: #666;
  position: relative;
}
nav .hero-pithy-phrase {
  font-size: 14px;
  margin-right: 30px;
}
nav .main-nav-hero-image-text {
  font-size: 12px;
}
nav .dropdown-header {
  font-weight: 700;
}
nav .dropdown-header li {
  font-weight: normal;
}
.nav-toggle {
  display: block;
  margin: 0 auto;
}
.nav-toggle::after {
  border-left: 0.3em solid transparent;
  border-right: 0.3em solid transparent;
  border-top: 0.3em solid;
  content: "";
  display: inline-block;
  height: 0;
  margin-left: 0.3em;
  vertical-align: middle;
  width: 0;
}
@media all and (min-width: 769px) {
  .nav-container {
    padding: 0 0 2em;
    z-index: 1000;
  }
  .nav-container.nav-inline-container {
    padding-right: 0;
  }
  nav {
    -ms-display: flex;
    display: flex;
    justify-content: center;
    max-height: 2000px;
    overflow: visible;
  }
  nav .last {
    border-bottom: 0;
  }
  nav ul {
    -ms-display: flex;
    display: flex;
    width: 100%;
  }
  nav ul.nav-inline {
    background-color: rgba(247, 247, 247, 0.95);
    margin: 0;
    padding: 0;
  }
  nav .nav-inline li {
    border-bottom: 0;
  }
  .nav li {
    margin: 0;
    padding: 0;
  }
  .nav li li {
    display: block;
  }
  .dropdown-menu-wrapper {
    background: #fff;
    border: transparent;
    box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.15);
    left: 0;
    max-height: 0;
    overflow: hidden;
    padding: 0;
    position: absolute;
    top: 12px;
    width: 1310px;
  }
  .dropdown-menu-wrapper ul {
    display: block;
  }
  .dropdown-menu-wrapper ul.margin-top {
    margin-top: 20px;
  }
  .dropdown-menu-wrapper a:visited {
    color: #000;
  }
  .dropdown-menu-wrapper img {
    margin-right: 10px;
  }
  .dropdown-menu-wrapper.dropdown-menu-7 {
    width: auto;
  }
  .dropdown-menu-item {
    padding: 10px 2em 20px;
  }
  .nav-items {
    padding: 0 18px 18px 18px;
  }
  .ul-container {
    width: 300px;
  }
  .content-container {
    border-top: 17px solid #fff;
    margin-left: 10px;
    padding: 10px 0 10px 10px;
    width: 100%;
  }
  .content-container.first {
    width: 856px;
  }
  .content-container.flex-container {
    align-items: center;
    display: flex;
    justify-content: flex-start;
  }
  .content-container.flex-container .align-bottom {
    align-self: flex-end;
  }
  .content-container .flex-item-inline {
    display: inline-flex;
  }
  .dropdown-menu-1 {
    margin-left: 0px;
  }
  .dropdown-menu-1 ul {
    margin-left: 0;
    padding-left:0;
    width: 220px;
  }
  .dropdown-menu-2 {
    margin-left: -164px;
  }
  .dropdown-menu-2 ul {
    left: -210px;
  }
  .dropdown-menu-3 {
    margin-left: 0px;
  }
  .dropdown-menu-3 ul {
    left: -46px;
  }
  .dropdown-menu-4 {
    margin-left: -492px;
  }
  .dropdown-menu-4 ul {
    left: -538px;
  }
  .dropdown-menu-5 {
    margin-left: -654px;
  }
  .dropdown-menu-5 ul {
    left: -700px;
  }
  .dropdown-menu-6 {
    margin-left: -818px;
  }
  .dropdown-menu-6 ul {
    left: -864px;
  }
  .dropdown-menu-7 {
    margin-left: 0px;
  }
  .dropdown-menu-7 ul {
    left: -46px;
  }
  .top-level {
    border-left: 1px solid #000;
    display: inline-block;
    padding-left: 0.5em;
    padding-right: 0.5em;
    width: calc(100% / 7);
  }
  .top-level.first {
    border-left: 0;
    padding-right: 0;
  }
  .top-level .top-level-link {
    border-top: 0px solid transparent !important;
    display: block;
    text-align: center;
  }
  .top-level li a {
    text-align: left;
  }
  .top-level:hover .top-level-link {
    border-top: 5px solid #def2ff;
    color: #004978;
    text-decoration: none;
  }
  .top-level:hover li a {
    background-color: transparent;
    border-top: 5px solid transparent;
    color: #000;
    padding: 0 5px;
    text-decoration: none;
    transition: background-color 0.3s;
  }
  .top-level:hover li a:hover {
    background-color: #def2ff;
  }
  .navbar {
    padding: 0;
  }
  .meganav-container {
    padding-bottom: 0.8em;
    padding-top: 0.8em;
  }
  .mega-dropdown:hover .dropdown-menu-wrapper {
    align-items: stretch;
    display: flex;
    max-height: 2000px;
    border-top: 0px solid;
    margin-top: 1px;
  }
  .dropdown-toggle::after {
    border-left: 0.3em solid transparent;
    border-right: 0.3em solid transparent;
    border-top: 0.3em solid;
    content: "";
    display: inline-block;
    height: 0;
    margin-left: 0.3em;
    vertical-align: middle;
    width: 0;
  }
  .nav-toggle {
    display: none;
  }
}
@media all and (max-width: 1400px) {
  .dropdown-menu-1 {
    margin-left: 9px;
  }
  .dropdown-menu-2 {
    margin-left: -150.14px;
  }
  .dropdown-menu-4 {
    margin-left: -466.42px;
  }
  .dropdown-menu-5 {
    margin-left: -625px;
  }
  .dropdown-menu-6 {
    margin-left: -783.7px;
  }
  .dropdown-menu-wrapper {
    width: 1093px;
  }
  #top-level-home {
    display: none;
  }
}
@media all and (max-width: 1200px) {
  .dropdown-menu-1 {
    margin-left: 9px;
  }
  .dropdown-menu-2 {
    margin-left: -126.14px;
  }
  .dropdown-menu-4 {
    margin-left: -392.42px;
  }
  .dropdown-menu-5 {
    margin-left: -526px;
  }
  .dropdown-menu-6 {
    margin-left: -659.7px;
  }
  .dropdown-menu-wrapper {
    top: 41px;
    width: 918px;
  }
  .dropdown-menu-wrapper img {
    margin-right: auto;
    margin-top: 10%;
  }
  nav .hero-pithy-phrase {
    align-self: flex-end;
    flex-grow: 1;
    font-size: 18px;
  }
}
@media all and (max-width: 1024px) {
  .dropdown-menu-1 {
    margin-left: 9px;
  }
  .dropdown-menu-2 {
    margin-left: -118.14px;
  }
  .dropdown-menu-4 {
    margin-left: -370.42px;
  }
  .dropdown-menu-5 {
    margin-left: -497px;
  }
  .dropdown-menu-6 {
    margin-left: -622.7px;
  }
  nav {
    font-size: 13px;
  }
  .dropdown-menu-wrapper {
    top: 20px;
    width: 858px;
  }
  .dropdown-menu-wrapper .h6 {
    font-size: 14px;
  }
  .meganav-deck {
    display: none;
  }
}
@media all and (max-width: 960px) {
  .dropdown-menu-1 {
    margin-left: 9px;
  }
  .dropdown-menu-2 {
    margin-left: -95.14px;
  }
  .dropdown-menu-4 {
    margin-left: -300.42px;
  }
  .dropdown-menu-5 {
    margin-left: -404px;
  }
  .dropdown-menu-6 {
    margin-left: -506.7px;
  }
  nav {
    font-size: 12px;
  }
  .dropdown-menu-wrapper {
    top: 33px;
    width: 704px;
  }
  #dropdown-right-content-alumni {
    display: none;
  }
}
@media all and (max-width: 959px) {
  .dropdown-menu-wrapper {
    margin-left: auto;
    top: auto;
    width: auto;
  }
  .top-level-link {
    display: none;
  }
}
@media all and (max-width: 768px) {
  #top-level-diversity-inclusion .top-level-link {
    display: block;
    font-size: 17px;
    font-weight: 700;
    margin-bottom: 15px;
    margin-left: 20px;
    text-transform: uppercase;
  }
}
#main-nav-home-link {
  height: 23px;
  margin: 0 auto;
  opacity: 0.65;
  width: 25px;
}
#dropdown-subsection-women-s-philanthropic-leadership-circle {
  font-weight: normal;
}
#alumni-stay-involved-list {
  margin-bottom: 0;
}
#dropdown-subsection-majors-degrees-programs {
  margin-left: 10px;
}
.nav-img-container {
  margin-right: 18px;
}
.meganav-read-more {
  font-size: 11px;
}
#top-level-alumni .ul-container:not(.first) {
  margin-top: 25px;
}
.gsc-control-searchbox-only {
  max-width: 1000px;
  margin: 2em auto 0;
  padding: 0;
}
form.gsc-search-box {
  border: none;
  background: #fff;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  font-size: 18px !important;
  font-family: Open Sans, sans-serif !important;
  padding: 0 !important;
  box-shadow: none;
  border: 1px solid #e9e9e9;
}
form.gsc-search-box:hover {
  box-shadow: none;
}
header .gsc-control-searchbox-only {
  max-width: auto;
  margin: 0;
  padding: 0;
}
header form.gsc-search-box {
  border: 1px solid #d5d6d2;
  box-shadow: none;
}
header input.gsc-input {
  background: #fff !important;
}
header form.gsc-search-box:hover {
  box-shadow: none;
}
header .cse .gsc-search-button-v2,
header .gsc-search-button-v2 {
  padding: 10px 12px !important;
}
.gsc-control-cse {
  max-width: 1000px;
  margin: 0 auto;
  font-family: Open Sans, sans-serif !important;
}
.gsc-control-cse table,
.gsc-control-cse table table,
.gsc-control-cse table table tbody,
.gsc-control-cse table table td,
.gsc-control-cse table table tr,
.gsc-control-cse table tbody,
.gsc-control-cse table td,
.gsc-control-cse table tr,
form.gsc-search-box table.gsc-search-box,
form.gsc-search-box table.gsc-search-box table,
form.gsc-search-box table.gsc-search-box table tbody,
form.gsc-search-box table.gsc-search-box table td,
form.gsc-search-box table.gsc-search-box table tr,
form.gsc-search-box table.gsc-search-box tbody,
form.gsc-search-box table.gsc-search-box td,
form.gsc-search-box table.gsc-search-box tr {
  margin: 0 !important;
  padding: 0 !important;
  table-layout: auto !important;
  border-collapse: unset !important;
}
.gsc-control-cse table tbody tr:nth-child(odd) {
  background: unset !important;
}
.gsc-search-box-tools .gsc-search-box td.gsc-input {
  padding: 0 !important;
  font-size: 18px !important;
  background: #e9e9e9 !important;
}
input.gsc-input {
  padding: 0.2em 0.3em !important;
  font-size: 18px !important;
  box-shadow: none !important;
  background: #e9e9e9 !important;
  text-indent: 0 !important;
  margin: 0 !important;
  height: unset !important;
}
.cse .gsc-search-button-v2,
.gsc-search-button-v2 {
  padding: 10px 27px !important;
}
button.gsc-search-button.gsc-search-button-v2,
table.gsc-search-box {
  margin: 0 !important;
  border-radius: 0 !important;
}
a.gsib_a,
a.gsst_a,
a.gsst_b {
  padding: 0 !important;
  border-bottom: none !important;
}
.gsc-control-cse .gsc-table-result,
.gsc-control-cse .gsc-table-result * {
  height: unset !important;
  font-size: 16px !important;
  font-family: inherit !important;
}
.gsc-result .gs-title,
.gsc-result .gs-title * {
  height: unset !important;
  font-size: 18px !important;
  text-decoration: none !important;
}
.gsc-result .gs-title:hover,
.gsc-result .gs-title :hover {
  background: transparent !important;
}
a.gs-title:link:visited,
a.gs-title:visited {
  border-color: #7a0019 !important;
}
.gs-imageResult a.gs-title:hover,
.gs-imageResult a.gs-title:hover b,
.gs-webResult.gs-result a.gs-title:hover,
.gs-webResult.gs-result a.gs-title:hover b {
  border-bottom: 1px solid #d5d6d2;
}
.gs-bidi-start-align.gs-snippet,
.gs-fileFormat > .gs-fileFormat,
.gs-per-result-labels1,
.gsc-role,
.gsc-table-cell-thumbnail.gsc-thumbnail {
  padding-left: 8px !important;
}
.gsc-input-box {
  border: none !important;
  font-size: 18px !important;
  height: auto !important;
}
.gsc-input-box-focus,
.gsc-input-box-hover,
.gsc-search-box .gsc-input > input:hover {
  box-shadow: none !important;
}
.gs-bidi-start-align.gs-visibleUrl.gs-visibleUrl-long,
.gs-visibleUrl.gs-visibleUrl-long {
  font-size: 13px !important;
}
.cse .gsc-webResult.gsc-result.gsc-promotion,
.gsc-webResult.gsc-result.gsc-promotion {
  padding: 0 8px !important;
}
.gs-per-result-labels {
  display: none;
}
table.gssb_c {
  margin: 0;
}
table.gsc-completion-container {
  font-family: Open Sans;
}
table.gsc-completion-container tbody tr:nth-child(2n) {
  background: none;
  border: none;
}
.search-results-area table {
  border: 0;
}
.search-results-area td {
  border: 0;
}
.search-bar-area table {
  border: 0;
}
.search-bar-area td {
  border: 0;
}
.search-menu {
  max-width: 1000px;
  margin: 0 auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  padding: 0;
  font-size: 18px;
}
.search-menu__item {
  list-style: none;
  margin: 0 0.5em 0 0;
  padding: 0;
}
a.search-menu__link {
  font-size: 0.85em;
  display: block;
  padding: 0.5em;
  border-bottom: 4px solid transparent;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  color: #333;
  text-decoration: none;
}
a.search-menu__link:hover {
  background: transparent;
  border-bottom: 4px solid #7a0019;
}
#search-web {
  color: #7a0019;
  font-weight: 700;
  border-bottom: 4px solid #7a0019;
}
.search_campus label {
  display: none;
}
@media screen and (min-width: 400px) {
  .search_campus label {
    padding-right: 0.5em;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
    display: block;
  }
}
.search_campus {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-content: baseline;
  -ms-flex-line-pack: baseline;
  align-content: baseline;
  margin: 0 0 0 auto;
  font-size: 0.8em;
}
select#campus_select {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  font-size: 16px;
  margin: 0;
}
.search-results-area {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 1000px;
  margin: 0 auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -moz-box-orient: vertical;
  -moz-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}
@media screen and (min-width: 760px) {
  .search-results-area {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -moz-box-orient: horizontal;
    -moz-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
  }
}
.search-results-area > div:first-of-type {
  width: 100%;
}
@-webkit-keyframes a {
  0% {
    -webkit-transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(1turn);
  }
}
.gsc-cursor-box div::after {
  display: inline;
}
.d_active {
  background-color: #fff;
}
.search-filter-by {
  display: inline-block;
  float: left;
  height: auto;
  line-height: 31px;
  margin: 0;
}
.tab_first {
  padding: 0 !important;
  color: #333 !important;
  border-right: 0px solid #333 !important;
  font-size: 20px !important;
  pointer-events: none;
}
.tab_last {
  padding: 0 20px !important;
  border-right: 0px solid #333 !important;
}
ul.tabs li {
  float: left;
  margin: 0;
  cursor: pointer;
  padding: 0px 21px;
  height: auto;
  line-height: 31px;
  border-top: 0px solid #e9e9e9;
  border-left: 0px solid #e9e9e9;
  border-bottom: 0px solid #e9e9e9;
  background-color: #fff;
  color: #005d9a;
  overflow: hidden;
  position: relative;
  font-size: 20px;
  font-family: Open Sans;
  border-right: 2px solid #333;
}
ul.tabs li.active {
  font-weight: 700 !important;
  color: #5b0013 !important;
}
@media only screen and (max-width: 768px) {
  #umnhf-h-search {
    top: auto;
    height: auto;
    margin: 10px auto 15px;
  }
  #umnheader #umnh-searchbox {
    display: block;
    float: none;
    margin: 0 auto;
    position: static;
  }
  #umnheader {
    height: auto !important;
    min-width: 320px;
  }
  .tabs {
    padding: 0 !important;
    margin: 1em 0 2em !important;
  }
  .tab_first {
    font-size: 15px !important;
  }
  ul.tabs li {
    padding: 0px 8px !important;
    line-height: 20px !important;
    font-size: 15px !important;
  }
}
.h2.search-result-filters {
  font-size: 16px;
}
.h2.search-result-filters .search-result-set-link {
  font-size: 16px;
}
.nav-toggle {
  margin-top: 15px;
}
@media all and (max-width: 960px) {
  nav.inline li.top-nav-item {
    font-size: 13px;
  }
}
@media all and (min-width: 768px) {
  .wordmark-container-right {
    float: right;
    margin-right: 0;
    margin-top: 25px;
  }
}
@media all and (min-width: 769px) {
  nav {
    margin: 36px auto 0;
  }
  nav.inline .secondary-nav {
    border-bottom: 2px solid rgba(255, 222, 122, 0.5);
    padding-bottom: 5px;
  }
  .wordmark-container-left {
    float: left;
    margin-top: 20px;
  }
  .cehd-wordmark {
    float: right;
  }
}
.home-link {
  width: 35px;
  border-right: 0px !important;
}
@media (min-width: 768px) {
  .home-link {
    width: 30px;
    border-right: 0px !important;
  }
}
@media (min-width: 1050px) {
  .home-link {
    width: 30px;
    border-right: 0px !important;
  }
}
@media (min-width: 1160px) {
  .home-link {
    width: 30px;
    border-right: 0px !important;
  }
}
.parentunit,
.parentunit a {
  font-size: 16px;
  line-height: 21.6px;
  color: #777677;
  margin: 0 0 2px 0;
  border: none;
  transition: none;
}
.sitename {
  line-height: 29.7px;
  margin: 0 0 2px 0;
  font-size: 26px;
  font-weight: 600;
  line-height: 35.1px;
}
.sitename a {
  color: #7a0019;
  font-size: 26px;
  font-weight: 600;
}
body {
  font-family: Open Sans, sans-serif !important;
}
p {
  font-family: Open Sans, sans-serif !important;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: Open Sans, sans-serif !important;
}
nav a {
  font-family: "Open Sans", sans-serif !important;
}
.dropdown-header-repeated {
  display: none !important;
}
@media (min-width: 769px) {
  .top-level {
    border-left: 1px solid #000;
    display: inline-block;
    padding-left: 0.5em;
    padding-right: 0.5em;
    width: auto;
  }
  .meganav-container {
    display: flex;
  }
  nav ul.nav li {
    border-bottom: 0px solid #ccc;
    padding: 0px 15px 0px 15px !important;
  }
  .dropdown-menu-wrapper {
    background: #fff;
    border: transparent;
    box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.15);
    left: 0;
    max-height: 0;
    overflow: hidden;
    padding: 0;
    position: absolute;
    top: 20px;
    width: auto;
    margin-top: 10px;
  }
  .lastsubnav {
    margin-right: 20px !important;
    width: 200px !important;
  }
  .firstsubnav,
  .sub-nav-item,
  .dropdown-headersub-nav-item {
    padding-left: 0 !important;
  }
  .dropdown-header-repeated {
    display: none;
  }
  .ul-container {
    width: 180px;
  }
  .dropdown-menu-6 {
    margin-left: auto;
  }
  .dropdown-menu-6 .ul-container {
    width: auto;
  }
  .about-subsection-list-1 {
    left: -30px;
  }
  .home-name {
    display: none !important;
  }
}
@media (max-width: 768px) {
  .top-level-link {
    display: block;
    font-size: 17px;
    font-weight: 700;
    margin-bottom: 15px;
    margin-left: 20px;
    text-transform: uppercase;
  }
  .home-name {
    margin-top: -20px;
  }
  .dropdown-menu-wrapper {
    top: -20px !important;
  }
  .dropdown-menu-6 .dropdown-menu-wrapper {
    top: 25px !important;
  }
  ul.nav li {
    padding: 8px 0 0px 15px;
  }
  .home-link {
    display: none;
  }
}
.dropdown-menu-6 {
  width: auto;
}
.lastsubnav {
  width: 255px !important;
}
.black-border {
  border: 1px solid #333 !important;
  color: #333 !important;
}

#mainnav {
  z-index: 999;
}

.carousel {
  z-index: 9999;
  display: none;
}

@media (min-width: 769px) {
  nav {
    margin: 0 auto;
  }
  .nav-container {
    background: transparent;
    padding: 36px 0 0;
  }
  .dept-footer-section.first {
    border-right: 18px solid #fff;
    padding-left: 8.5%;
  }
  nav {
    margin: 0rem auto 0rem !important;
  }
  .row.has-hero-image {
    margin-top: -60px;
  }
}
@media (min-width: 960px) {
#slides {
    min-height: 500px;
}
.carousel {
  display: block;
    min-height: 550px;
}
  .hero-image-container {
    min-height: 500px;
  }
  .hero-overlay {
    background-color: rgba(255, 255, 255, 0.5);
    color: #333;
    height: auto;
    text-shadow: none;
    z-index: 99;
  }
  .hero-overlay p {
    font-family: "Montserrat", sans-serif;
    font-size: 19px;
    margin: 0.8em 0;
    font-weight: 600;
  }
  .hero-image {
    top: 20px;
  }
  .circular-stat {
    position: relative;
    width: 100%;
    z-index: 1;
  }
  .stat-percent {
    color: #fff;
    font-family: "Raleway", sans-serif;
    font-size: 72px;
    margin: -175px 0 0 150px;
    position: absolute;
    z-index: 99;
  }
  .stat-text p {
    font-family: "Lato-light", sans-serif;
    font-size: 25px;
    text-align: left;
    margin: -175px 0 0 360px;
    position: absolute;
    width: 60%;
    z-index: 99;
  }
  .stat-caption {
    font-family: "Lato", sans-serif;
    font-size: 10px;
    margin: -50px 0 0 360px;
    position: absolute;
  }
  .row.has-hero-image {
    margin-top: 430px;
  }
  .element {
    margin-bottom: 100px;
  }
  .element-1 {
    color: #ffcc33;
    font-family: "Montserrat", sans-serif;
    font-size: 275px;
    position: relative;
  }
  .element-2 {
    color: #666;
    font-family: "Lato", sans-serif;
    font-size: 35px;
    margin-top: -150px;
    z-index: 2;
  }
  .black-border {
    border: 1px solid #333 !important;
    color: #333 !important;
    font-size: 15px;
    margin-top: 7px;
  }
  .buttons {
    z-index: 5;
    top: 30px;
    display: flex;
    justify-content: center;
  }
}
@media (min-width: 1160px) {
#slides {
    min-height: 600px;
}
.carousel{
  display: block;
    min-height: 600px;
}
  .hero-image-container {
    min-height: 610px;
  }
  .hero-overlay p {
    font-family: "Montserrat", sans-serif;
    font-size: 21px;
    text-align: left;
    margin: 0.8em 0;
    font-weight: 600;
  }
  .row.has-hero-image {
    margin-top: 550px;
  }
  .black-border {
    border: 1px solid #333 !important;
    color: #333 !important;
    font-size: 17px;
    margin-top: 7px;
  }
  .buttons {
    z-index: 5;
    top: 30px;
    display: flex;
    justify-content: center;
  }
}
@media (min-width: 1360px) {
#slides {
    min-height: 700px;
}
.carousel{
  display: block;
    min-height: 700px;
}
  .hero-image-container {
    min-height: 700px;
  }
  .row.has-hero-image {
    margin-top: 640px;
  }
  .hero-overlay p {
    font-size: 22px;
    text-align: left;
  }
  .buttons {
    z-index: 5;
    top: 30px;
    display: flex;
    justify-content: center;
  }
}
@media (min-width: 1560px) {
#slides {
    min-height: 800px;
}
.carousel{
  display: block;
    min-height: 800px;
}
  .hero-image-container {
    min-height: 800px;
  }
  .row.has-hero-image {
    margin-top: 730px;
  }
  .hero-overlay p {
    font-size: 25px;
    text-align: left;
  }
  .black-border {
    border: 1px solid #333 !important;
    color: #333 !important;
    font-size: 20px;
    margin-top: 10px;
  }
  .buttons {
    z-index: 5;
    top: 30px;
    display: flex;
    justify-content: center;
  }
}
#slides {
  position: relative;
  padding: 0px;
  margin: 0px;
  list-style-type: none;
}
.slide {
  /* position: absolute; */
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  opacity: 0;
  z-index: 1;
  -webkit-transition: opacity 1s;
  -moz-transition: opacity 1s;
  -o-transition: opacity 1s;
  transition: opacity 1s;
}
.showing {
  opacity: 1;
  z-index: 2;
}
#slides li {
  margin: 5px 0 5px 0px;
}
.slide {
  font-size: 40px;
  padding: 0px;
  box-sizing: border-box;
  background: #333;
  color: #fff;
}
.wordmark-container {
  padding: 11px 0 0;
  z-index: 10;
}
#previous {
  background: transparent;
  color: #333;
  margin-left: 2rem;
  width: 50px;
  height: 50px;
  font-size: 1.5rem;
  border: none;
}
#next {
  background: transparent;
  color: #333;
  border: none;
  margin-right: 2rem;
  width: 50px;
  height: 50px;
  font-size: 1.5rem;
}
#home-top-nav-link {
  margin-top: 0px !important;
}
.nav-thumbs {
  clear: both;
  display: inline-flex;
}
.nav-thumbs ul {
  list-style-type: none;
}
.nav-thumbs ul li {
  display: inline-flex;
  margin: 10px;
}
.nav-thumbs ul li a {
  display: flex;
  width: 10px;
  height: 10px;
  margin: 0 5px;
  background-color: #333;
  text-indent: -9999px;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
}
.nav-thumbs ul li a:hover,
.nav-thumbs ul li a.active {
  background-color: #7a0019 !important;
}
.bullet-active {
  background-color: #7a0019 !important;
}
.top-level:hover .top-level-link {
    border-top: 0px solid transparent !important;
}
